html {
    overflow-x: hidden;
    margin-right: calc(-1 * (100vw - 100%));
    width: 100vw;
}
html,
body {
    margin: 0;
    padding: 0;
    border: none;
    height: 100%;
    min-width: 360px;
    background: #fff;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 14px;
    color: #2f3436;
}

header,
main,
footer {
    clear: both;
    margin: auto;
    max-width: 1000px;
    display: block;
}

header {
    padding: 10px 0;
    height: 40px;
    text-align: right;
    vertical-align: bottom;
}

header span,
header a {
    padding: 10px;
    line-height: 40px;
}

main {
    padding-top: 10px;
}
main h1 {
    font-size: 16px;
    font-weight: normal;
    margin-top: 2px;
}

main > div:nth-of-type(2n) {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 20px 0;
    justify-content: space-between;
    margin: 60px 0;
}

main section {
    float: left;
    min-width: 200px;
    flex-basis: 31%;
}

section p {
    padding-right: 10px;
}

main h2 {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 10px 0 0;
}

header a,
main a,
footer a {
    color: #0b77cc;
    text-decoration: none;
}

#apps {
    filter: grayscale(100%);
}

footer {
    display: flex;
    flex-wrap: wrap;
    row-gap: 60px;
}
footer div {
    float: left;
    min-width: 260px;
    padding-right: 5px;
    font-size: 13px;
    color: #666;
}

#contacts {
    width: 40%;
}
#details {
    width: 58%;
}
#accreditation {
    width: 100%;
}

footer table {
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
}

footer table td {
    padding: 0 6px 0 0;
}

@media screen and (max-width: 1024px) {
    header,
    main,
    footer {
        margin: 0 20px 20px 20px;
    }
    main section {
        padding-right: 20px;
        width: 28%;
    }
}
@media screen and (max-width: 723px) {
    header,
    main,
    footer {
        margin: 0 20px 20px;
    }
    header {
        padding: 10px 0;
    }
    main section {
        width: 100%;
        padding-right: 0;
    }
    #contacts {
        width: 100%;
    }
    #details {
        width: 100%;
        padding-bottom: 0;
    }
    #accreditation {
        width: 100%;
    }
    footer {
        row-gap: 40px;
    }

    main > div:nth-of-type(2n) {
        display: grid;
        grid-template-columns: 1fr;
        justify-content: space-between;
    }
}
